Hallo Gast, bitte registriere dich um alle Funktionen nutzen zu können!

Mach's gut, CyanogenMod. Hallo LineageOS. ♥ Unsere Community freut sich auf die neue Ära.

Wie soll ich meine Frage im LineageOS Forum posten?


Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
Wileyfox Swift crackling: Ich kann nur noch in fastboot und TWRP
#1
Hallo an alle,

ich habe mich an das Update auf die 15.1 gewagt - das war wohl ein Fehler.

Bislang lief ein 14.1 völlig problemlos....

Zunächst wollte ich auf die neueste Version der 14.1 updaten und habe diese auf dem Fon selbst heruntergeladen. Dann habe ich auf das kleine "update"-Icon neben der heruntergeladenen Datei geklickt, es wurde eine Weile gewerkelt und dann sollte ein Neustart ausgeführt werden. Nach dem Neustart bin ich im TWRP gelandet - soweit alles richtig denke ich. Dann kam auch bei mir der Fehler, dass die Datenpartition nicht eingebunden werden konnte, weil angeblich das Passwort falsch ist (war es aber definitiv nicht). X-mal probiert - immer "Passwort falsch". Also Datenpartition neu formatiert und nochmal das Update probiert. Da nun ja sowieso schon alles "weg" ist habe ich gleich das Image für die 15.1 genommen. Das konnte ich nur mit einem Trick installieren (https://forum.xda-developers.com/showthr...?t=2522762) es kommt sonst immer "Error7". Nach dem fehlerfreien Durchlauf des Updates wird jedoch nicht ins Android gebootet - was ich auch tue, ich lande immer entweder im Fastboot oder im TWRP. Android ist nicht zum Starten zu bewegen. Seltsamerweise läuft auf meinem Wileyfox auch ausschliesslich die TWRP-Version 3.0.0.0 - alle anderen Versionen bleiben beim Wileyfox-Startbildschirm hängen. Da ich exakt mit der Methode

TWRP 3.0.0.0 installieren
die img des ROMS für das Wileyfox Swift crackling installieren
die google-Apps installieren (zip)

mal erfolgreich die 14.1 installiert habe bin ich jetzt etwas ratlos was hier falsch gelaufen ist und noch viel wichtiger - wie ich das wieder geradebiege.

Bin für jede Idee dankbar! Datenrettung ist unwichtig - ich habe von allem Backups. Ich würde nur gerne das neueste ROM (15.1) und nach Möglichkeit auch eine neuere TWRP als die 3.0.0.0 raufbekommen...

LG
df8oe
Antworten
#2
Dein Handy war verschlüsselt bzw. die externe SD-Karte als intern eingebunden?
TWRP gibts auch fur Dich als 3.2...
Wenn Du das nicht zum laufen bringst, brauchst Du alles andere nicht probieren.
TWRP braucht auch Deine Datenpartition nicht! Das war nur ein Hinweis und keine "Fehlermeldung".

NACH derm Flashen von TWRP Batterie raus, 5 Min warten, Batt rein und dann direkt wieder ins TWRP booten!

G900F mit LOS 15
Antworten
[-] Die folgenden (1) User sagen llluuuzzziii Danke für diesen Beitrag:
df8oe (18.09.2018)
#3
Hallo und vielen Dank!

Dass ich TWRP als 3.2 brauche war der entscheidende Tipp. Nach ein wenig googlen warum denn das bei mir nicht geht habe ich herausgefunden, dass es für das Swift crackling ZWEI verschiedene Bootloader gibt (fastboot-Mode). Bei mir war natürlich nocht der alte drauf... Also nach dieser Anleitung:
https://forum.xda-developers.com/showpos...ostcount=2
- erstmal den Bootloader aktualisiert (sieht jetzt genauso aus wie auf dem Foto "Bootloader new")
- dann TWRP 3.2.x installiert - klappt jetzt!!!
- und jetzt wird gerade das ROM für die 15.1 installiert. Ich gehe davon aus, dass es das war.

Bei altem Bootloader ist die neueste TWRP die läuft die 3.0.x - zu alt für die neuen ROMS....

Vielleicht hilft diese Lösung ja auch anderem mit ähnlichem Problem.

Dein Tipp hat mich auf die richtige Schiene gestellt!

LG
df8oe
Antworten
#4
Perfekt! ;o)

G900F mit LOS 15
Antworten



Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  [LineageOS] Wileyfox Swift - lineage-15.1-20181029-nightly-crackling-signed bootet nicht wowi63 9 549 09.11.2018, 21:10
Letzter Beitrag: llluuuzzziii
  LOS 15.1 offiziell (Android 8.1) für das Wileyfox Swift-1 ist da uwe75 0 315 11.09.2018, 19:55
Letzter Beitrag: uwe75
  SIM-Karte einzeln ausschalten bei Wileyfox Swift cmluethy 3 825 13.08.2018, 17:23
Letzter Beitrag: llluuuzzziii
  LineageOS 15.1 TWRP failed to decrypt data Manfred 3 1.309 19.07.2018, 11:08
Letzter Beitrag: foobar
  [ROM] LeEcoLeMax2 kein flash von 14.1 nach Official15.1 mit TWRP hal_ifax 2 764 05.04.2018, 13:58
Letzter Beitrag: hal_ifax

Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 2 Gast/Gäste